1
0
mirror of https://github.com/cmur2/dyndnsd.git synced 2024-06-13 22:34:40 +02:00

gems: update rubocop to version 1.53.0

This commit is contained in:
depfu[bot] 2023-06-24 11:21:22 +00:00 committed by Christian Nicolai
parent 2deb5f3337
commit f8878077cf
2 changed files with 2 additions and 2 deletions

View File

@ -42,7 +42,7 @@ Gem::Specification.new do |s|
s.add_development_dependency 'rack-test'
s.add_development_dependency 'rake'
s.add_development_dependency 'rspec'
s.add_development_dependency 'rubocop', '~> 1.52.0'
s.add_development_dependency 'rubocop', '~> 1.53.0'
s.add_development_dependency 'rubocop-rake', '~> 0.6.0'
s.add_development_dependency 'rubocop-rspec', '~> 2.22.0'
s.add_development_dependency 'solargraph', '~> 0.49.0'

View File

@ -107,7 +107,7 @@ module Dyndnsd
puts "DynDNSd version #{Dyndnsd::VERSION}"
puts "Using config file #{config_file}"
config = YAML.safe_load(File.read(config_file))
config = YAML.safe_load_file(config_file)
setup_logger(config)